Subject: TTRS Update on Classic Version
From: Akhil P Walia <[email-masked]>
To: Surya Jain <[email-masked]>, krishna tiwari <[email-masked]>, M ramananda <[email-masked]>, Abhay Kumar <[email-masked]>, Nitin Gupta <[email-masked]>, Harish Chauhan <[email-masked]>, Shashank Mishra <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Devendra Madan <[email-masked]>, Raj Khandelwal <[email-masked]>, Manmohan Singh <[email-masked]>, Amandeep Jangra <[email-masked]>, Ankit Verma <[email-masked]>
Cc: Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 22 Mar 2014 05:20:37 +0530 (IST)

Hi 

With regards to the chat below: 

    • TTRS Classic has not been discontinued. It can still be purchased. Some schools/homes have very poor internet connections and Classic is still an option for them. 
    • You won't have been able to find Peter's details as he is not an Online user and you only have access to the online database. I have access to the Classic database and I will sort that out for him now. 

Thank you. 

Kind regards 

Linda 

Linda Morris 

Administration Manager 

TTRS Admin 

Touch-type Read and Spell 

Touch-type Read and Spell (TTRS) 

---------- Forwarded message ---------- 
From: LiveChat < [email-masked] > 
Date: 20 March 2014 17:38 
Subject: Transcript of 20 Mar 2014 22:51:47. Operator: Agent. Visitor: Client 
To: [email-masked] 

	

	

	

		

	

Chat transcript 	

	

	

	

	

		

	

Agent 	

Thu, 3/20/2014 10:51:47 pm 	

	

Hello, can I answer any questions you have about TTRS? 	

	

	

		

	

Client 	

Thu, 3/20/2014 10:51:49 pm 	

	

hello 	

	

	

		

	

Agent 	

Thu, 3/20/2014 10:51:55 pm 	

	

Hi 	

	

	

		

	

Client 	

Thu, 3/20/2014 10:52:37 pm 	

	

can I download the latest ttrs (old) program from somewhere 	

	

	

		

	

Agent 	

Thu, 3/20/2014 10:53:16 pm 	

	

I guess you are referring to TTRS Classic version. That has already been discontinued and taken over by online version TTRSOnline.com 	

	

	

		

	

Client 	

Thu, 3/20/2014 10:53:27 pm 	

	

indeed 
but harry asked me to print all the courses from the classic version and I am not sure I have the latest course files 	

	

	

		

	

Agent 	

Thu, 3/20/2014 10:55:07 pm 	

	

May I know your registered email address please? 	

	

	

		

	

Client 	

Thu, 3/20/2014 10:55:48 pm 	

	

probably [email-masked] 	

	

	

		

	

Agent 	

Thu, 3/20/2014 10:56:01 pm 	

	

Your registered name? 	

	

	

		

	

Client 	

Thu, 3/20/2014 10:56:11 pm 	

	

Peter Notebaert 	

	

	

		

	

Agent 	

Thu, 3/20/2014 10:57:03 pm 	

	

Do you have an active licence with us right now? 	

	

	

		

	

Client 	

Thu, 3/20/2014 10:57:42 pm 	

	

don't think so. I am the maintainer of that classic version, not a user 	

	

	

		

	

Agent 	

Thu, 3/20/2014 10:58:14 pm 	

	

I can't find any account with that name at my end. I would need the name under which licence was purchased. 	

	

	

		

	

Client 	

Thu, 3/20/2014 10:58:36 pm 	

	

one moment 	

	

	

		

	

Agent 	

Thu, 3/20/2014 11:01:37 pm 	

	

Sure 	

	

	

		

	

Client 	

Thu, 3/20/2014 11:03:32 pm 	

	

I should be there in the system under client name peter notebaert 	

	

	

		

	

Agent 	

Thu, 3/20/2014 11:05:25 pm 	

	

I am sorry, I cannot find account old under that name. I will be escalating your request to administrator to look into it. 
You will receive a reply within next one business day. 	

	

	

		

	

Client 	

Thu, 3/20/2014 11:07:03 pm 	

	

I will ask Harry directly. He wanted it asap and I wanted to be sure I have the last data but I guess one day later will not be a problem 
thank you 	

	

	

		

	

Agent 	

Thu, 3/20/2014 11:07:40 pm 	

	

You are welcome. 
Is there anything else I may assist you with today? 	

	

	

		

	

Client 	

Thu, 3/20/2014 11:08:41 pm 	

	

no thank you 	

	

	

		

	

Agent 	

Thu, 3/20/2014 11:08:50 pm 	

	

Thank you for your chat. Feel free to contact us again. 	

	

		

	

Duration: 00:17:03 	

	

Chat has been opened from website: http://readandspell.com/ 	

	

	

	

	

E-mail from LiveChat